<?xml version="1.0" encoding="utf-8" standalone="no"?>
<farms>
    <farm farmId="1" name="Петушки" color="1" loan="0.000000" money="300961.000000">
        <players>
            <player uniqueUserId="TAORGBVtJEsPrmGvPs15G1rSNxgpY4mg5kvfh6UL6Ug=" farmManager="false" lastNickname="Zor_9" timeLastConnected="2025/02/19 00:38" buyVehicle="true" sellVehicle="true" buyPlaceable="true" sellPlaceable="true" manageContracts="true" tradeAnimals="true" createFields="true" landscaping="true" hireAssistant="true" resetVehicle="true" manageProductions="true" cutTrees="true" manageRights="false" transferMoney="false" updateFarm="false" manageContracting="false"/>
            <player uniqueUserId="XXmcV0KDrhl56AYdXsS3BjezVcCxd+GE1rPiw59DGPI=" farmManager="false" lastNickname="Zor_9" timeLastConnected="2025/02/19 00:31" buyVehicle="true" sellVehicle="true" buyPlaceable="true" sellPlaceable="true" manageContracts="true" tradeAnimals="true" createFields="true" landscaping="true" hireAssistant="true" resetVehicle="true" manageProductions="true" cutTrees="true" manageRights="false" transferMoney="false" updateFarm="false" manageContracting="false"/>
            <player uniqueUserId="snH7u45trT0ymjhKFkA7GNRCLLdRyiMXqEp0QcAqBNo=" farmManager="false" lastNickname="Maximka" timeLastConnected="2025/02/18 22:44" buyVehicle="true" sellVehicle="true" buyPlaceable="true" sellPlaceable="true" manageContracts="true" tradeAnimals="true" createFields="true" landscaping="true" hireAssistant="true" resetVehicle="true" manageProductions="true" cutTrees="true" manageRights="false" transferMoney="false" updateFarm="false" manageContracting="false"/>
            <player uniqueUserId="2MDS1sYSbvEETwObqZMX/rqqNqkXY/JQ4pIF2ntcFZ8=" farmManager="false" lastNickname="Cyn4uk" timeLastConnected="2025/02/18 22:07" buyVehicle="true" sellVehicle="true" buyPlaceable="true" sellPlaceable="true" manageContracts="true" tradeAnimals="true" createFields="true" landscaping="true" hireAssistant="true" resetVehicle="true" manageProductions="true" cutTrees="true" manageRights="false" transferMoney="false" updateFarm="false" manageContracting="false"/>
            <player uniqueUserId="20mNGgZLmdyFXGPFRk1M+bPLfM3lxQXsMRKdFbb+cQY=" farmManager="false" lastNickname="Председатель Иван Васильевич" timeLastConnected="2025/02/18 22:07" buyVehicle="true" sellVehicle="true" buyPlaceable="true" sellPlaceable="true" manageContracts="true" tradeAnimals="true" createFields="true" landscaping="true" hireAssistant="true" resetVehicle="true" manageProductions="true" cutTrees="true" manageRights="false" transferMoney="false" updateFarm="false" manageContracting="false"/>
            <player uniqueUserId="xmbs1602eVcH8CHvznjhIwKDKycVuYvGD8WRYdezC7w=" farmManager="true" lastNickname="Digox" timeLastConnected="2025/02/18 22:06" buyVehicle="true" sellVehicle="true" buyPlaceable="true" sellPlaceable="true" manageContracts="true" tradeAnimals="true" createFields="true" landscaping="true" hireAssistant="true" resetVehicle="true" manageProductions="true" cutTrees="true" manageRights="true" transferMoney="true" updateFarm="true" manageContracting="true"/>
        </players>
        <statistics>
            <traveledDistance>852.411926</traveledDistance>
            <fuelUsage>3633.509033</fuelUsage>
            <seedUsage>551.636841</seedUsage>
            <sprayUsage>17377.990234</sprayUsage>
            <workedHectares>57.735676</workedHectares>
            <cultivatedHectares>11.102175</cultivatedHectares>
            <sownHectares>3.331275</sownHectares>
            <sprayedHectares>12.392575</sprayedHectares>
            <threshedHectares>10.606175</threshedHectares>
            <plowedHectares>4.370775</plowedHectares>
            <harvestedGrapes>0.000000</harvestedGrapes>
            <harvestedOlives>0.000000</harvestedOlives>
            <workedTime>523.522156</workedTime>
            <cultivatedTime>146.033691</cultivatedTime>
            <sownTime>52.851170</sownTime>
            <sprayedTime>38.327560</sprayedTime>
            <threshedTime>220.434326</threshedTime>
            <plowedTime>67.177010</plowedTime>
            <baleCount>64</baleCount>
            <breedCowsCount>0</breedCowsCount>
            <breedSheepCount>0</breedSheepCount>
            <breedPigsCount>0</breedPigsCount>
            <breedChickenCount>0</breedChickenCount>
            <breedHorsesCount>0</breedHorsesCount>
            <breedGoatsCount>0</breedGoatsCount>
            <breedWaterBuffaloCount>0</breedWaterBuffaloCount>
            <missionCount>97</missionCount>
            <revenue>0.000000</revenue>
            <expenses>1186.874390</expenses>
            <playTime>3726.287109</playTime>
            <plantedTreeCount>0</plantedTreeCount>
            <cutTreeCount>25</cutTreeCount>
            <woodTonsSold>0.000000</woodTonsSold>
            <treeTypesCut>000000</treeTypesCut>
            <petDogCount>25</petDogCount>
            <repairVehicleCount>0</repairVehicleCount>
            <repaintVehicleCount>0</repaintVehicleCount>
            <horseJumpCount>0</horseJumpCount>
            <soldCottonBales>0</soldCottonBales>
            <wrappedBales>14</wrappedBales>
            <tractorDistance>726.623108</tractorDistance>
            <carDistance>31.555202</carDistance>
            <truckDistance>94.233665</truckDistance>
            <horseDistance>0.000000</horseDistance>
        </statistics>
        <finances>
            <stats day="0">
                <newVehiclesCost>-134902.828125</newVehiclesCost>
                <soldVehicles>0.000000</soldVehicles>
                <newHandtoolsCost>0.000000</newHandtoolsCost>
                <soldHandtools>0.000000</soldHandtools>
                <newAnimalsCost>0.000000</newAnimalsCost>
                <soldAnimals>0.000000</soldAnimals>
                <constructionCost>0.000000</constructionCost>
                <soldBuildings>9114.000000</soldBuildings>
                <fieldPurchase>0.000000</fieldPurchase>
                <fieldSelling>0.000000</fieldSelling>
                <vehicleRunningCost>-17.815928</vehicleRunningCost>
                <vehicleLeasingCost>-83684.101562</vehicleLeasingCost>
                <propertyMaintenance>0.000000</propertyMaintenance>
                <propertyIncome>229.500000</propertyIncome>
                <productionCosts>0.000000</productionCosts>
                <soldWood>339.535583</soldWood>
                <soldBales>0.000000</soldBales>
                <soldWool>0.000000</soldWool>
                <soldMilk>0.000000</soldMilk>
                <soldProducts>0.000000</soldProducts>
                <purchaseFuel>-6126.356934</purchaseFuel>
                <purchaseSeeds>0.000000</purchaseSeeds>
                <purchaseFertilizer>-9600.000000</purchaseFertilizer>
                <purchaseSaplings>0.000000</purchaseSaplings>
                <purchaseWater>0.000000</purchaseWater>
                <purchaseBales>0.000000</purchaseBales>
                <purchasePallets>-30759.000000</purchasePallets>
                <harvestIncome>0.000000</harvestIncome>
                <incomeBga>0.000000</incomeBga>
                <missionIncome>410300.562500</missionIncome>
                <wagePayment>-444.195190</wagePayment>
                <other>0.000000</other>
                <loanInterest>0.000000</loanInterest>
            </stats>
            <stats day="1">
                <newVehiclesCost>-9900.000000</newVehiclesCost>
                <soldVehicles>3399.000000</soldVehicles>
                <newHandtoolsCost>0.000000</newHandtoolsCost>
                <soldHandtools>0.000000</soldHandtools>
                <newAnimalsCost>0.000000</newAnimalsCost>
                <soldAnimals>0.000000</soldAnimals>
                <constructionCost>-2500.000000</constructionCost>
                <soldBuildings>0.000000</soldBuildings>
                <fieldPurchase>0.000000</fieldPurchase>
                <fieldSelling>0.000000</fieldSelling>
                <vehicleRunningCost>-13.589663</vehicleRunningCost>
                <vehicleLeasingCost>-37847.121094</vehicleLeasingCost>
                <propertyMaintenance>-505.888000</propertyMaintenance>
                <propertyIncome>324.000000</propertyIncome>
                <productionCosts>0.000000</productionCosts>
                <soldWood>64.572388</soldWood>
                <soldBales>0.000000</soldBales>
                <soldWool>0.000000</soldWool>
                <soldMilk>0.000000</soldMilk>
                <soldProducts>0.000000</soldProducts>
                <purchaseFuel>-14.401878</purchaseFuel>
                <purchaseSeeds>0.000000</purchaseSeeds>
                <purchaseFertilizer>0.000000</purchaseFertilizer>
                <purchaseSaplings>0.000000</purchaseSaplings>
                <purchaseWater>0.000000</purchaseWater>
                <purchaseBales>0.000000</purchaseBales>
                <purchasePallets>0.000000</purchasePallets>
                <harvestIncome>0.000000</harvestIncome>
                <incomeBga>0.000000</incomeBga>
                <missionIncome>22109.814453</missionIncome>
                <wagePayment>-158.602951</wagePayment>
                <other>0.000000</other>
                <loanInterest>0.000000</loanInterest>
            </stats>
            <stats day="2">
                <newVehiclesCost>-1600.000000</newVehiclesCost>
                <soldVehicles>0.000000</soldVehicles>
                <newHandtoolsCost>0.000000</newHandtoolsCost>
                <soldHandtools>0.000000</soldHandtools>
                <newAnimalsCost>-1050.000000</newAnimalsCost>
                <soldAnimals>0.000000</soldAnimals>
                <constructionCost>0.000000</constructionCost>
                <soldBuildings>0.000000</soldBuildings>
                <fieldPurchase>0.000000</fieldPurchase>
                <fieldSelling>0.000000</fieldSelling>
                <vehicleRunningCost>-12.938702</vehicleRunningCost>
                <vehicleLeasingCost>-45828.710938</vehicleLeasingCost>
                <propertyMaintenance>-507.880005</propertyMaintenance>
                <propertyIncome>364.500000</propertyIncome>
                <productionCosts>0.000000</productionCosts>
                <soldWood>129.144775</soldWood>
                <soldBales>0.000000</soldBales>
                <soldWool>0.000000</soldWool>
                <soldMilk>0.000000</soldMilk>
                <soldProducts>0.000000</soldProducts>
                <purchaseFuel>0.000000</purchaseFuel>
                <purchaseSeeds>0.000000</purchaseSeeds>
                <purchaseFertilizer>0.000000</purchaseFertilizer>
                <purchaseSaplings>0.000000</purchaseSaplings>
                <purchaseWater>0.000000</purchaseWater>
                <purchaseBales>-1640.000000</purchaseBales>
                <purchasePallets>0.000000</purchasePallets>
                <harvestIncome>0.000000</harvestIncome>
                <incomeBga>0.000000</incomeBga>
                <missionIncome>95585.546875</missionIncome>
                <wagePayment>0.000000</wagePayment>
                <other>-1000.000000</other>
                <loanInterest>0.000000</loanInterest>
            </stats>
            <stats day="3">
                <newVehiclesCost>0.000000</newVehiclesCost>
                <soldVehicles>0.000000</soldVehicles>
                <newHandtoolsCost>0.000000</newHandtoolsCost>
                <soldHandtools>0.000000</soldHandtools>
                <newAnimalsCost>-1200.000000</newAnimalsCost>
                <soldAnimals>0.000000</soldAnimals>
                <constructionCost>0.000000</constructionCost>
                <soldBuildings>0.000000</soldBuildings>
                <fieldPurchase>-102264.000000</fieldPurchase>
                <fieldSelling>0.000000</fieldSelling>
                <vehicleRunningCost>-1.283029</vehicleRunningCost>
                <vehicleLeasingCost>-41016.398438</vehicleLeasingCost>
                <propertyMaintenance>-520.112000</propertyMaintenance>
                <propertyIncome>405.000000</propertyIncome>
                <productionCosts>0.000000</productionCosts>
                <soldWood>0.000000</soldWood>
                <soldBales>0.000000</soldBales>
                <soldWool>0.000000</soldWool>
                <soldMilk>0.000000</soldMilk>
                <soldProducts>0.000000</soldProducts>
                <purchaseFuel>0.000000</purchaseFuel>
                <purchaseSeeds>0.000000</purchaseSeeds>
                <purchaseFertilizer>0.000000</purchaseFertilizer>
                <purchaseSaplings>0.000000</purchaseSaplings>
                <purchaseWater>0.000000</purchaseWater>
                <purchaseBales>-820.000000</purchaseBales>
                <purchasePallets>-26577.000000</purchasePallets>
                <harvestIncome>0.000000</harvestIncome>
                <incomeBga>0.000000</incomeBga>
                <missionIncome>751.577026</missionIncome>
                <wagePayment>-0.451069</wagePayment>
                <other>0.000000</other>
                <loanInterest>0.000000</loanInterest>
            </stats>
            <stats day="4">
                <newVehiclesCost>-67500.000000</newVehiclesCost>
                <soldVehicles>0.000000</soldVehicles>
                <newHandtoolsCost>0.000000</newHandtoolsCost>
                <soldHandtools>0.000000</soldHandtools>
                <newAnimalsCost>0.000000</newAnimalsCost>
                <soldAnimals>0.000000</soldAnimals>
                <constructionCost>0.000000</constructionCost>
                <soldBuildings>0.000000</soldBuildings>
                <fieldPurchase>0.000000</fieldPurchase>
                <fieldSelling>0.000000</fieldSelling>
                <vehicleRunningCost>-19.208305</vehicleRunningCost>
                <vehicleLeasingCost>-67592.101562</vehicleLeasingCost>
                <propertyMaintenance>-522.143982</propertyMaintenance>
                <propertyIncome>648.000000</propertyIncome>
                <productionCosts>0.000000</productionCosts>
                <soldWood>211.205521</soldWood>
                <soldBales>0.000000</soldBales>
                <soldWool>0.000000</soldWool>
                <soldMilk>0.000000</soldMilk>
                <soldProducts>0.000000</soldProducts>
                <purchaseFuel>-36.004871</purchaseFuel>
                <purchaseSeeds>-2934.361572</purchaseSeeds>
                <purchaseFertilizer>-8080.564453</purchaseFertilizer>
                <purchaseSaplings>0.000000</purchaseSaplings>
                <purchaseWater>0.000000</purchaseWater>
                <purchaseBales>0.000000</purchaseBales>
                <purchasePallets>-30033.000000</purchasePallets>
                <harvestIncome>0.000000</harvestIncome>
                <incomeBga>0.000000</incomeBga>
                <missionIncome>252678.343750</missionIncome>
                <wagePayment>-483.763000</wagePayment>
                <other>0.000000</other>
                <loanInterest>0.000000</loanInterest>
            </stats>
        </finances>
    </farm>
</farms>
